@media only screen and ( max-width: 1600px) {
.need-for-help .need-wrap-box-container{ font-size: 14px; line-height:60px;}
}
@media only screen and ( max-width: 1250px) {
	
.product-used-slider.owl-carousel .owl-nav div.owl-prev, .related-product-part .owl-carousel .owl-nav div.owl-prev, .product-project-part .owl-carousel .owl-nav div.owl-prev {
	left: -45px;
}
.product-used-slider.owl-carousel .owl-nav div.owl-next, .related-product-part .owl-carousel .owl-nav div.owl-next, .product-project-part .owl-carousel .owl-nav div.owl-next {
	right: -45px;
}
.new-upload h2 {
    font-size: 36px;
    line-height: 42px;
}
.banner-section .owl-next {
    right: 8%;
}
.banner-section .owl-prev {
    left: 8%;
}

.new-sticky-section #header-nav{ margin-left:0;}
.nav-primary li a{     font-size: 13px !important;     text-transform: inherit !important;}
.search-slide-inner-mobile #search{     width: 220px !important;}
.skip-link{ background:#1dbecf !important;}
.new-skip-links{ margin-right: 15px !important;}
.phone_top{     padding-left: 8px; padding-right: 8px;}
.phone_top span, .phone_top a, .header-top-links ul li, a.new-text-link{     font-size: 13px;     margin-right: 5px !important;}
a.new-text-link.blog:after, a.new-text-link.login:after{     right: -8px;     top: 3px;}
.header-top-links ul li:last-child a{     padding-left: 0;}
.footer-menu .footer-social p img{ width:90%;}
.need-for-help .need-wrap-box-container{ font-size: 14px; line-height:24px;}
}

@media only screen and (max-width: 1199px) {
	.banner-section .owl-prev {
	    left: 0;
	}
	.banner-section .owl-next {
    right: 0;
}
.banner-img {
    width: 50%;
    float: right;

}
.banner-section .owl-carousel .owl-dots {
    bottom: 40px;
}
.new-upload-text:after {
    right: -57px;
    transform: scale(0.7);
}
.new-upload-text:before {
    left: -74px;
    transform: scale(0.7);
    top: 14%;
}
.latest-product-section {
	padding: 160px 0 50px;
	/*margin-top: -100px;*/
}
/*.latest-product-content {
	padding-right: 30px;
}*/
.latest-product-content h2 {
	font-size: 40px;
}
.latest-product-content p {
	font-size: 14px;
	line-height: 26px;
}
.product-name h2 {
	font-size: 16px;
}
.banner-section .new-banner-text {
    left: 30px;
}
.banner-section .cws-arw .cws-prev {
    left: 0 !important;
}
.banner-section .cws-arw .cws-next {
    right: 0 !important;
}
.new-gallery {padding:40px 15px;}
.latest-product-section .container, .about-section .container-fluid, .popular-product-section .container {width:100%;}
section.banner-section {
    height: 350px; /*height: 700px;*/
}
section.banner-section .banner-slide {min-height:auto;  background-position: inherit;}
.banner-inner {min-height: 350px; height: 360px;}
section.banner-section .banner-text{width: 100%}
.difference-content-part h2{     font-size: 28px;}
.explore-our-categories-section h3{ margin: 40px 0 40px;}
	.explore-our-categories-section{ margin-bottom: 40px; }
	
	
	
}
/*--------------------

[2. Styles for devices(<=991px)]

*/

@media screen and (min-width:1024px)  and (max-width:1600px) {
    #header-cart.skip-active {
 /*    left: 78px !important; */
    border-radius: 5px !important;
}
#header-cart.skip-active::after {
    right: 34px !important;
}

}
@media screen and (min-width:768px)  and (max-width:1023px) {
    #header-cart.skip-active {
    left: 110px!important;
}
#header-cart.skip-active::after {
    right: 24px !important;
}
}

@media (max-width: 1023px){
.container {
    max-width: 100% !important;
}	
}
@media only screen and (min-width: 992px) {
		
	
	.latest-product-section .product-btns {margin-top: 0px;}
	.latest-product-section .row {margin:0 auto;}
	.latest-product-section .row .col-lg-12.col-md-12.col-sm-12.col-xs-12 {padding:0;}
	.catalogsearch-result-index .breadcrumbs {padding-top:160px; margin:0;}
	.catalog-product-view .breadcrumbs {padding-top:160px;}
.catalog-product-view .col1-layout {
	margin-top: 30px;
	margin-bottom: 60px;
} 
.sendfriend-product-send .col2-right-layout {
    margin-top: 200px;
    margin-bottom: 60px;
}
.mpblog-index-index .col1-layout {
	margin-top: 200px;
	margin-bottom: 60px;
}
.cms-page-view .col1-layout {
	margin-top: 200px;
	margin-bottom: 60px;
}
.cms-index-noroute .col1-layout {
	margin-top: 200px;
	margin-bottom: 60px;
}
.customer-account-login .col1-layout {
	margin-top: 140px;
	margin-bottom: 60px;
}
.contacts-index-index .col1-layout, .datasheets-index-index .col1-layout {
	margin-top: 200px;
	margin-bottom: 60px;
}
.catalog-category-view .main-container.col2-left-layout {
	margin-top:44px;
	margin-bottom: 60px;
}
.catalogsearch-result-index .main-container.col2-left-layout {
	margin-top: 30px;
	margin-bottom: 60px;
}
.customer-account-create .col1-layout {
    margin-top: 160px;
	margin-bottom: 60px;
}
.customer-account-index .col1-layout,.customcore-index-index .col1-layout,.customer-account-logoutsuccess .col1-layout,.mpblog-index-post .col1-layout {
	margin-top: 200px;
	margin-bottom: 60px;
}
#mobile-mega-menu1 {display:none;}
.checkout-onepage-index .main-container.col2-right-layout {
	margin-top: 200px;
	margin-bottom: 60px;
}
.checkout-onepage-success .col1-layout {
	margin-top: 200px;
	margin-bottom: 60px;
}
.quickrfq-index-index .col1-layout {
	margin-top: 200px;
	margin-bottom: 60px;
}
.tatva-storelocator-index-index .col1-layout {
	margin-top: 200px;
	margin-bottom: 60px;
}
.mpblog-index-category .col1-layout {
    margin-top: 200px;
    margin-bottom: 60px;
}
.catalog-product-view .owl-carousel .owl-dots {
	margin-bottom: 20px;
}
.search-slide-inner-mobile {display:inline-block;margin-right:4px;vertical-align: top;}
.search-slide-inner-mobile #search {width: 220px;border: 1px solid #cccccc;border-radius: 5px; font-family: 'clear_sans_lightregular'; font-size: 16px; color: #231f20; }
.field.search input::-webkit-input-placeholder {font-family: 'clear_sans_lightregular'; font-size: 16px; color: #231f20;}
.field.search input:-moz-placeholder {font-family: 'clear_sans_lightregular'; font-size: 16px; color: #231f20; opacity:  1;}
.field.search input::-moz-placeholder {font-family: 'clear_sans_lightregular'; font-size: 16px; color: #231f20; opacity:  1;}
.field.search input:-ms-input-placeholder {font-family: 'clear_sans_lightregular'; font-size: 16px; color: #231f20;}
.search-slide-inner-mobile #search_mini_form .input-box {padding-right:0;}
.search-slide-inner-mobile #search_mini_form .input-box button {position:absolute;top:0;right:-1px;border: 0px solid #1dbecf;padding: 0;border-radius: 5px 0px 0px 5px;background: #1dbecf;}
.search-slide-inner-mobile #search_mini_form .input-box button {right: 0px;top: 0px;color: #ffffff;left: auto;font-size: 20px;background: #1dbecf;width: 45px;height: 45px;border-radius: 0px 5px 5px 0px;padding-top: 7px;}
.search-slide-inner-mobile #search_mini_form .input-box button svg{width:21px;height:21px;fill: #fff;}
.search-slide-inner-mobile #search_mini_form .input-box button span {display:none;}
.category-description.std {    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;}
}



@media only screen and (max-width: 991px) {
	
	.product-btns .add-to-cart { width: 30px; height: 30px;}
	.product-btns .add-to-cart::before {
	content: '';
	background-image: url(../images/cart.png);
	position: absolute;
	left: 5px;
	bottom: 5px;
	width: 19px;
	height: 19px;
	background-repeat: no-repeat;
	max-width: 100%;
	background-size: contain;
}
.product-content.product-wishlist .wishlistbtn{width: 30px;
    height: 30px;}
	.product-content.product-wishlist .wishlistbtn svg{width: 18px;height: 18px;display: inline-block;margin: 7px 6px;}
	
	.wishlist-icon {
    padding: 0;
    line-height: normal;
    background: transparent;
    width: auto;
    height: auto;
    display: inline-block;
    border-radius: 0;
    padding-left: 0px;
    padding-top: 0;
    text-align: center;
}
a.new-cart-icn.wishlist-icon  span {
    top: 0px;
    right: 0px;
}

	.need-for-help .need-wrap-box-container{ text-align:center;  font-size: 14px; line-height:24px;     padding: 0;}
	.need-for-help .need-wrap-box-container.bestquality svg, .need-for-help .need-wrap-box-container.australianowned svg, .need-for-help .need-wrap-box-container.productwarranty svg {
    width: 62px;
}
	.latest-product-section h2, .latest-product-section h2{ text-align:center;     font-size: 24px; padding: 0;}
		.latest-product-section h2:before, .latest-product-section h2:before{   margin: 0 auto; right: 0; background-size: 100%;
    width: 33px;}
	.footer-menu .footer-social p img{ width:auto;}
.footer-menu .footer-social p { margin-bottom: 0; display: inline-block;}
	
	a.new-cart-icn span {     top: -8px;
    right: 10px; } 
	.toppart{ display:none !important;}
	.header-top-links, .search-slide-inner-mobile {display:none;}
	.new-skip-links {
    padding-top: 30px;
}
/*	.banner-inner {*/
/*    padding-top: 70px;*/
/*		min-height: 452px;*/
/*    height: auto;*/
/*}*/
.new-banner-text {
    top: 42%;
		left: 25px;
}
.new-banner-text h2 {
    font-size: 30px;
}
.new-banner-text h2 span {
    font-size: 30px;
}
.owl-dot.active {
    background: none;
}
.new-gallery-text h3 {
    font-size: 28px;
}

.new-upload-text:before {
    left: -114px;
    transform: scale(0.5);
}
.new-upload-text:after {
    right: -94px;
    transform: scale(0.5);
        top: 38%;
}
.new-upload h2 {
    font-size: 32px;
    line-height: 34px;
}
.new-upload .new-upload-text p {
    font-size: 14px;
}
.new-upload {
    padding: 0;
}
.difference-content-part {
    max-width: 100%; margin-bottom:20px;
		text-align: left;
}
.feature-box-main {margin:0; max-width:100%;}
.difference-content-part h2 {
    text-align: left;
		margin-bottom: 25px;
}
.difference-content-part h2 br {
	display: none;
}
.follow-us-part {
    text-align: left;
    margin-bottom: 30px;
    margin-top: 50px;
}
.new-catalogue {
    width: 80%;
    text-align: left;
}
.difference-section {
    padding: 0px 0;
}
.new-articles-box {
     width: auto;
		 max-width: 100%;
		 flex-basis: 50%;
}
.new-articles-box:first-child {
    padding: 60px 40px;
    flex-basis: 100%;
		text-align: left;
}
.new-articles-box:first-child h2 {
		text-align: left;
		margin-bottom: 20px;
}
.become-vip {
	max-width: 720px;
}
.become-vip h4 {
    width: 150px;
    font-size: 20px;
    margin: 0 10px 0 0;
    line-height: 27px;
}
.become-vip h6 {
    font-size: 16px;
    margin: 0 15px 0 0;
}
.orange-arrow {
	max-width: 220px;
	bottom: -70px;
}
.become-vip .btn {
	font-size: 14px;
	min-width: 162px;
}
a.new-button.new-btn-fill.vipModal {
    margin-left: 20px;
}
.new-articles {
    padding: 100px 0 100px 0;
}
.new-footer-top .footer-top {
    text-align: center;
}
.new-footer-top .footer-logo {
    display: inline-block !important;
}

.new-footer-top .footer-social ul li a .fa {
    margin: 0 10px;
}
.copyright {
    text-align: center;
    margin: 0 auto;
}
.copyright ul li {
    display: inline-block;
		float: none;
}
.websiteby {
    float: none;
    margin-right: 0;
    text-align: center;
    width: 81px;
    margin: 20px auto;
}
.new-sticky-section .logo {
    max-width: 120px;
}


.latest-product-section {
	padding: 130px 0 40px;
	/*margin-top: -80px;*/
}
.latest-product-content {
	padding-right: 15px;
}
.popular-product-content-right {padding-left: 15px;}
.latest-product-content h2 {
	font-size: 34px;
	margin: 0 0 30px;
}
.latest-product-content p {
	font-size: 13px;
	line-height: 24px;
}
.product-content {
	padding: 0 10px;
}
.product-name h2 {
	font-size: 15px; text-align: left;
}
.product-btns .btn-1 {
	max-width: 140px;
}
.new-footer-top {
    text-align: center; padding: 10px 0 0px;
}

/*.new-sticky-section .logo img, .search-btn i, .skip-cart .icon img {*/
/*    width: auto !important;*/
/*}*/
.new-sticky-section.sticky .logo {
    max-width: 120px !important;
    margin-top: 16px;
    margin-bottom: 11px;
}
.new-sticky-section.sticky .new-skip-links {
    padding-top: 25px;
}
.skip-cart {
    right: 0 !important;
}


.banner-section {
    margin-top: 3px;
}
.skip-links {
    display: block;
}
.new-skip-links {
	display: none;
}
.new-sticky-section .logo {
    margin-left: 0px;
}
.new-sticky-section.sticky .logo {
    margin-left: 0px;
}

.new-mobile-social-icons {
    float: right;
    padding-top: 15px;
    margin-right: 35px;
}
.new-mobile-social-icons a i.fa {
    font-size: 20px;
    color: #001e42;
    width: 20px;
    height: 20px;
    }
.new-mobile-social-icons a i.fa.fa-search {    
    position: relative;
    top: 0;
    left: 0;
}
a.new-search {
    margin-right: -6px;
    margin-left: 16px;
}
a.new-search {
    margin-top: 0;
    display: inline-block;
    vertical-align: sub;
    z-index: 9;
    position: relative;
cursor: pointer;
}

a.special-header-menu {
    /* padding: 10px; margin-right: 5px; display: inline-block; background: #43bac7; color: #fff; font-weight: normal; font-size: 13px; position: relative; */
    display: inline-block;
    width: 50px;
    height: 50px;
    vertical-align: top;
    margin: -10px 10px 0 0;
    }
    a.special-header-menu img {width: 100%;display: inline-block;}
a.new-phone {
    display: inline-block;
    vertical-align: sub;
    margin: 0 6px 0 0;
}
.footer-info {
    float: left;
    width: 50%;
}
.new-sticky-section header.new-header {
    box-shadow: 0px 1px 5px #bbb;
}
#mobile-mega-menu1 li a {
	font-size: 18px !important;
}
#mobile-mega-menu1 li {
	margin-bottom: 7px !important;
}
#mobile-mega-menu1 {
	text-align: left;
	margin: 0 13px 0;
}
/*.col1-layout .col-main {
    padding: 50px 0 0 0 !important;
}*/
.new-sticky-section .search-slide {
	height: auto;
	display:none;
}
.new-sticky-section .search-slide {
	margin: 0 auto;
	width: 100%;
	left: 0;
}
#search_mini_form .button.search-button {
	width: auto;
	margin-left: 0;
	margin-top: 20px;
}
.new-sticky-section .button.search-btn {
	display: none;
}
.catalog-product-view .product-img-box .owl-dots .owl-dot span {
	display: none !important;
}
#header-cart1.skip-active::after{right: 60px;}
.skip-link.skip-cart.new-cart-icn {
	z-index: 0;
}
.custom-collapse-outer {
    margin: 0 -15px;
}
.page-title h1, .page-title h2, .product-name h1, .product-name .h1 {
    color: #001e42;
    border-bottom: 1px solid #001e42;
    text-align: left;
}
.checkout-cart-index .col1-layout {
    margin-top: 30px;
    margin-bottom: 0;
}
.customer-account-login .col1-layout {
    margin-top: 30px;
}
a.new-cart-icn {
    position: relative;
    top: 3px;
}


.customer-account-index .my-account.scrapbook-wrap.myaccount-wrap.no-breadcrumbs {
    padding-top: 50px;
}
.customer-account-index .my-account h2.main-title {
    text-align: left;
}
.customer-account-index  .visible-xs {
    display: inline-block !important;
    float: right;
    margin-bottom: 0px;
}
.customer-account-index .visible-xs a {
    color: #fff;
    font-weight: 500;
    margin-bottom: 5px;
}
.banner-img {
    width: 50%;
    float: none;
    margin: 0 auto;
}
.banner-section .banner-img img {
    float: none;
}

.new-gallery {
    margin-top: 0px;
}
section.banner-section {
    height: 260px; /*height: 700px;*/
}
section.banner-section .banner-slide {min-height:auto;}
.banner-inner {min-height: 250px; height: 260px;}
section.banner-section .banner-text{width: 100%}
section.banner-section .banner-text{
        padding: 0 32px;
        position: relative;
        text-align: left;
      
  }

section.banner-section .banner-text h2 {
    text-align: left;
}

.new-footer-top .footer-menu {
    margin-bottom: 0;
    display: inline-block;
    width: 100%;
}
.footerbathroom, .footerkitchen, .footerquicklink, .footercontact{
    width: 49%;
    float: none;
    text-align: left;
    padding-right: 10px;
    padding-left: 10px;
    vertical-align: top;
    display: inline-block;
    }
.footersocialfollow {
    width: 100%;
    float: none;
    display: inline-block;
    text-align: left;
}

.need-for-help .need-wrap-box-container span {
    display: table;
    margin: 0 auto 15px auto;
    vertical-align: middle;
    text-align: center;
    float: none;
}
.need-for-help h3{  font-size: 22px;   margin: 0 0 40px;}
.newsletter-subscribe-section h3{ font-size:22px;}

.newsletter-subscribe-section{     padding: 25px 0;}

.newsletter-subscribe-section .block-content {
    margin-top: 5px;
    display: inline-block;
    width: 100%;
}
.newsletter-subscribe-section .block-content .input-box {
    width: 100%;
    padding: 0 10px 0 0px;
    box-sizing: border-box;
    display: inline-block;
    margin-bottom: 15px;
}
.newsletter-subscribe-section .block-content .input-box .g-recaptcha {
    margin-top: 15px;
    margin-bottom: 15px;
}

.instagram_feed{ margin-bottom:0}

}



@media only screen and (min-width: 768px) {

.skip-links {
    border-bottom: none;
}

/*#header-nav.skip-active {*/
/*    top: 78px !important;*/
/*}*/
}

/*--------------------

[3. Styles for devices(<=767px)]

*/
@media only screen and (max-width: 767px) {
	
	

	
a.new-cart-icn span {     top: -22px;
    right: 10px; } 
	.new-skip-links {
	    padding-top: 22px;
	}
	section.banner-section {height: 250px;}
	section.banner-section .banner-slide {min-height: 520px; background-size: contain;}
	.banner-inner {
    padding-top: 0px;
    min-height: 510px;
    height: 520px;
    padding-bottom: 0px;
}

.new-banner-text {
    top: 0;
    left: 25px;
		position: relative;
		transform: none;
}
.banner-inner:after {
    top: 90px;
}


.new-banner-text h2 {
    font-size: 30px;
}
.new-banner-text h2 span {
    font-size: 30px;
}
.owl-dot.active {
    background: none;
}
.new-gallery-text h3 {
    font-size: 28px;
}

.new-upload-text:before {
    left: -132px;
    transform: scale(0.4);
    top: 10%;
}
.new-upload-text:after {
    right: -115px;
    transform: scale(0.4);
    top: 37%;
}
.new-upload h2 {
    font-size: 26px;
    line-height: 30px;
}

.new-upload {
    padding: 50px 0 0px 0;
}


.difference-content-part {
    max-width: 100%;
		text-align: left;
}
.difference-content-part h2 {
    text-align: left;
    margin-bottom: 15px;
    font-size: 28px;
}
.difference-content-part h2 br {
	display: none;
}
.follow-us-part {
    text-align: left;
    margin-bottom: 30px;
    margin-top: 50px;
}
.new-catalogue {
    width: 80%;
    text-align: left;
}
.difference-section {
    padding: 0px;
}
.explore-our-categories-section h3{ font-size: 22px;
    line-height: 24px;
    margin-bottom: 0;
    margin-top: 30px; }
.new-articles-box {
     width: auto;
		 max-width: 100%;
		 flex-basis: 50%;
}
.new-articles-box:first-child {
    padding: 60px 40px;
    flex-basis: 100%;
		text-align: left;
}
.new-articles-box:first-child h2 {
		text-align: left;
		margin-bottom: 20px;
}
.become-vip {
	max-width: 720px;
}
.become-vip h4 {
	width: 220px;
	font-size: 26px;
	padding-right: 15px;
	margin: 0 20px 0 0;
}
.become-vip h6 {
	font-size: 20px;
	margin: 0 15px 0 0;
}
.orange-arrow {
	max-width: 220px;
	bottom: -70px;
}
.become-vip .btn {
	font-size: 14px;
	min-width: 162px;
}
a.new-button.new-btn-fill.vipModal {
    margin-left: 20px;
    margin-top: 20px;
    display: inline-block;
}
.new-articles {
    padding: 50px 0 50px 0;
}
.new-footer-top .footer-top {
    text-align: center;
}
.new-footer-top .footer-logo {
    display: inline-block;
    margin-bottom: 20px;
}

.new-footer-top .footer-social ul li a .fa {
    margin: 0 10px;
}
.copyright {
    text-align: left;
    margin: 0 auto;
}
.copyright ul li {
    display: inline-block;
		float: none;
}
.websiteby {
    float: none;
    margin-right: 0;
    text-align: center;
    width: 100%;
    margin: 20px auto;
}
.banner-section .owl-prev {
    left: 0;
}
.banner-section .owl-next {
    right: 0;
}
.vip-section {
	min-height: 260px;
}
.become-vip {
	max-width: 400px;
	text-align: center;
	top: 50%;
}
.become-vip h4 {
	padding-right: 0;
	margin: 0 auto 10px auto;
	border: none;
	display: block;
	width: auto;
	text-align: center;
}
.become-vip h6 {
	font-size: 18px;
	margin: 0;
	display: block;
}
.become-vip .btn {
	float: none;
	margin-top: 20px;
}
.orange-arrow {
	display: none;
}
.new-banner-text span {
	font-size: 30px !important;
}
.new-banner-text p span {
    font-size: 18px !important;
}

.skip-nav {
    top: 28px;
}

.latest-product-section {
    padding: 50px 0 50px;
}
.about-section {padding: 50px 0;}
.latest-product-content, .popular-product-section .latest-product-content {
	width: 100%;
	padding-right: 0; padding-left:0;
	padding-top: 0;
	float: none;
}
.latest-product-content h2 {
	margin: 0 0 20px;
	font-size: 30px;
	text-align: left;
}
.latest-product-content h2 br {
	display: none;
}
.latest-product-slider-part {
	margin-left: 0;
	width:100%;
}
.latest-product-slider .owl-stage-outer {
	padding: 0 0;
}
.latest-product-slider .owl-nav {
	bottom: -35px;
	left: 0;
	width: 100%;
	text-align: center;
}
ol.nav-primary.clearfix.visible-md.visible-lg.hidden-sm.hidden-xs {
     display: none !important; 
}
.skip-links {
    padding-top: 0;
}
.banner-section {
     margin-top: 0; 
}
/*.new-sticky-section .logo {*/
/*    margin-left: 0;*/
/*}*/
/*.new-sticky-section.sticky .logo {*/
/*    margin-left: 0;*/
/*    margin-top: 13px;*/
/*        margin-bottom: 11px;*/
/*}*/
/*.new-sticky-section.sticky .logo {*/
/*    max-width: 120px !important;*/
/*}*/
.footer-bottom {
    padding-bottom: 50px;
    display: inline-block;
}
.vip-section .new-button.new-btn-fill.vipModal {
    position: relative;
}

span.new-price {
    padding-top: 14px;
    display: inline-block;
}
/*section.banner-section {
   height: 640px;
        height: 520px;
}*/
.new-gallery {
    margin-top: 0;
    padding: 50px 15px 20px 15px;
}
.latest-product-content p {
    margin-bottom: 0;
    padding-bottom: 0;
}
/*.difference-section {
    padding: 80px 0 150px 0;
}*/
.new-footer-top .col-lg-3.col-md-3.col-sm-6 {
    width: 100%;
    float: left;
   text-align: left;
}
.new-footer-top .footer-menu {
    margin-bottom: 0;
    display: inline-block;
    width: 100%;
}
.new-footer-top .col-lg-3.col-md-3.col-sm-12 {
    display: inline-block;
    width: 100%;
    text-align: left;
    position: relative;
    margin-top: 0px;
}
.footerbathroom, .footerkitchen, .footerquicklink{  width: 100%;
    float: left;
   text-align: left; padding-right: 15px;
    padding-left: 15px;}
.new-footer-top .footer-social p img{ display:block;}
.footer-info {
    width: 50%;
    float: left;
    
}
.new-footer-top .footer-info ul li {
    float: left;
    margin-right: 25px;
}
.new-footer-top .footer-info ul li:last-child {
    margin-right: 0;
}
.new-footer-top .footer-info ul li img {
    margin-right: 12px;
}
.new-footer-top p {
    padding-left: 15px;
    display: inline-flex;
}
.new-mobile-social-icons {
    padding-top: 18px;
}
.zainsitemob p {
    font-size: 14px;
    font-weight: 500;
    text-align: left;
}
.zainsitemob {
    display: inline-block;
    text-align: left;
    width: 70%;
    float: left;
}
.websiteby img {
    float: right;
}
.customer-account-login .become-vip {
    top: 100px;
}
.block.block-subscribe {
    text-align: center;
        width: 80%;
}
.block-subscribe .block-title strong {
    line-height: 30px;
    margin: 20px 0;
}
.custom-subscribe .title {
    margin-bottom: 30px;
}

section.banner-section .banner-inner .container {
        flex-direction: column;
}
section.banner-section .banner-slide .banner-text {
    width: 100%;
    text-align: center;
    padding: 0 !important;
}
section.banner-section .banner-slide .banner-img {
    float: none;
    padding-top: 34px;
    padding-right: 0;
    right: auto;
    width: 34%;
}
section.banner-section .banner-text h2 {
    text-align: center;
}

.about_leftimg {width:100%;}
.about_rightsection {width:100%;margin: 20px 0 30px 0;padding: 0 15px;box-sizing: border-box;}




}

@media only screen and (max-width: 699px) {
    section.banner-section {height: 230px}
}
/*--------------------

[4. Styles for devices(<=599px)]

*/
@media (max-width:599px) {

footer .footersticky img{ width:100px;}

	.explore-our-categories-section .categories-box-container{width: 49%;font-size: 17px;line-height: 24px;text-align: center;}
	
	.need-for-help .need-wrap-box-container{width: 49%;font-size: 12px;line-height: 24px;text-align: center; margin-bottom: 15px;} 
.need-for-help .need-wrap-box-container.productwarranty{ border-right: solid 0px #ccc;}


    .banner-img {
    width: 45%;
}

	.new-banner-text span {
    font-size: 30px !important;
}
.new-banner-text p span {
    font-size: 18px !important;
}
.new-articles {
    padding: 60px 0 30px 0;
}
.feature-box-pic {
    overflow: inherit;
    position: relative;
    z-index: 7;
}
.new-articles-box {
    flex-basis: 100%;
}
.new-banner-text p {
    line-height: 22px;
    font-size: 14px;
}
.become-vip h4 {
    font-size: 22px;
    line-height: 26px;
}
a.new-button.new-btn-fill.vipModal {
    margin-left: 0;
}
.new-articles-box:first-child h2 {
    font-size: 22px;
    line-height: 24px;
}
.latest-product-content h2 {
    font-size: 22px;
}
.new-upload .new-upload-text p {
    margin-bottom: 15px;
}
.new-upload-text:before {
    left: -154px;
    transform: scale(0.3);
    top: 2%;
}
.new-upload-text:after {
    right: -134px;
    transform: scale(0.3);
    top: 33%;
}
.latest-product-section {
    padding: 50px 0 50px;
}
.latest-product-content p {
    font-size: 13px;
    line-height: 18px;
}
.new-articles-box:first-child ul li {
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;
}
.new-articles-box:first-child p {
    font-size: 14px;
    line-height: 20px;
}
.new-articles-img h3 a {
    font-size: 22px;
}

.become-vip h6 {
    font-size: 16px;
    line-height: 22px;
}
section.difference-section .read-more-btn {
    margin-top: 10px;
}

.footer-info {
    width: 100%;
}

.zainsitedesk {
    display: none;
}
.zainsitemob p {
    font-size: 12px;
    font-weight: 500;
}
.feature-box.new-blog-box .feature-box-content {
    width: 100%;
}
.badge.badge-single {
    left: 5% !important;
}

/*.footer-bottom {*/
/*    display: none;*/
/*}*/
/*.new-footer-top p {*/
/*    font-size: 14px;*/
/*}*/
/*.new-footer-top p a {*/
/*    font-size: 14px;*/
/*    padding-left: 25px;*/
/*    position: relative;*/
/*}*/
/*.new-footer-top p a:before {*/
/*        content: '';*/
/*    position: absolute;*/
/*    left: 14px;*/
/*    border: 0.5px solid #323e4d;*/
/*    height: 17px;*/
/*    top: 2px;*/
/*}*/




.customer-account-index .my-account h2.main-title {
    text-align: center;
}
.customer-account-index  .visible-xs {
    display: inline-block !important;
    float: right;
    margin-bottom: 0px;
}
.customer-account-index .visible-xs {
    display: block !important;
    float: none;
    margin-bottom: 8px;
}

    section.banner-section {height: 190px}
}

@media (max-width:479px) {
.new-upload h2 {
    font-size: 18px;
    line-height: 22px;
}
.difference-content-part h2 {
    line-height: 25px;
    font-size: 22px;
}
.feature-box-content h3 {
    font-size: 22px;
}
.blue-btn {
    padding: 10px 20px;
}
.feature-box-content {
    padding: 10px 18px;
}

.feature-box-content p a{
    font-size: 12px;
}
.feature-box-content h2 {
    font-size: 30px;
}
.feature-box.new-blog-box .feature-box-content {
    margin-right: 7px;
		padding: 0;
}
.banner-img {
    padding-top: 30px;
    padding-left: 0;
    transform: scale(0.8);
}
.banner-section .new-banner-text {
    left: 18px;
}
.banner-section .owl-carousel .owl-dots {
    bottom: 20px;
}
.new-upload-text .new-button.new-btn-fill {
    z-index: 1;
    position: relative;
    margin-top: 20px;
    display: inline-block;
}
.new-upload .new-upload-text p {
    font-size: 14px;
    margin-bottom: 0;
}
.new-upload-text:before {
    left: -153px;
    transform: scale(0.2);
    top: -15%;
}
.new-upload-text:after {
    right: -153px;
    transform: scale(0.2);
    top: 20%;
}
.new-upload {
    padding: 0;
}
/*.difference-section {
    padding: 50px 0 120px 0;
}*/
.new-gallery-text h3 {
    font-size: 20px;
}
.new-button {
    padding: 5px 26px;
    font-size: 12px;
}
.difference-content-part p {
    font-size: 14px;
}
.footer-logo {
    width: 160px;
    height: auto;
    margin: 0 auto;
    max-width: 55%;
}
.footer-info {
    width: 100%;
}

.new-footer-top .footer-info ul li a {
    font-size: 14px;
}
.new-footer-top .footer-info ul li img {
    margin-right: 6px;
}
.new-footer-top .footer-social ul li a .fa {
    font-size: 32px;
    margin-right: 10px;
}
.new-footer-top p {
    padding-left: 0;
    font-size: 10px;
}
.new-footer-top p a {
    font-size: 10px;
    padding-left: 25px;
    position: relative;
}
.copyright {
    text-align: left;
}
.new-mobile-social-icons {
    margin-right: 12px;
}
a.new-search {
    margin-right: -17px;
    margin-left: 7px;
}
.difference-content-part p span {
    margin-bottom: -10px;
    display: block;
}
#header-cart1.block-cart.skip-active::after {
	right: 37px;
} 
.block.block-subscribe {
        width: 100%;
}
section.banner-section .banner-slide .banner-img {
    padding-top: 0;
    width: 60%;
}
section.banner-section {
    height: 140px;
}     
    .skip-nav{    right: 6px !important;}
}


@media (max-width:379px) {
    section.banner-section {height: 110px}
    .new-upload-text:after, .new-upload-text:before {
    background-size: contain;
}
.new-upload-text:after {
    right: -40%;
}
.new-upload-text:before {
    left: -40%;
    top: -4%;
}
a.special-header-menu {
    display: inline-block;
    width: 30px;
    height: 30px;
    vertical-align: top;
    margin: 9px 0px 0 0;
}

}